Package org.eclipse.mat.query.refined

## Interface RefinedStructuredResult.ICalculationProgress

Enclosing class:
  RefinedStructuredResult

    public static interface RefinedStructuredResult.ICalculationProgress

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `done​(int index, Object row)`

### Method Detail

#### done

    void done​(int index,
              Object row)